<?php
/**
 * @自动更新HTML静态文件模块
 * 
 * 
 * @适合用于使用虚拟主机的个人站点
 * 
 * @织梦技术研究中心   http://bbs.dedejs.com
 *
 * @版本	AutoHtml V5.7.4 Final
 */
require_once(dirname(__FILE__)."/config.php");
require_once(dirname(__FILE__)."/apps/AutoHtml/autohtml_admin.php");
?>